[tool.poetry]
name = "fastapi-mongodb"
version = "1.0.0"
description = "Тестовый проект FastAPI с MongoDB"
authors = ["Eduard Grachev"]
readme = "README.md"
packages = [{include = "fastapi_mongodb"}]

[tool.poetry.dependencies]
python = "^3.10"
pymongo = {extras = ["srv"], version = "^4.3.2"}
fastapi = "^0.85.1"
uvicorn = {extras = ["standard"], version = "^0.19.0"}


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
